Changeset 7810f94 for packages.ent


Ignore:
Timestamp:
10/28/2018 08:16:26 PM (4 years ago)
Author:
Ken Moffat <ken@…>
Branches:
10.0, 10.1, 11.0, 11.1, 8.4, 9.0, 9.1, bdubbs/svn, elogind, lazarus, qt5new, trunk, upgradedb, xry111/intltool, xry111/test-20220226
Children:
9a469bc
Parents:
241bc80
Message:

xorg-server-1.20.3 : Fix trivially-easy local privilege escalation.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@20654 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • packages.ent

    r241bc80 r7810f94  
    555555<!ENTITY xcb-util-wm-version          "0.4.1">
    556556<!ENTITY xcb-util-cursor-version      "0.1.3">
    557 <!ENTITY xorg-server-version          "1.20.2">
     557<!ENTITY xorg-server-version          "1.20.3">
    558558<!ENTITY twm-version                  "1.0.10">
    559559<!ENTITY xterm-version                "337">
Note: See TracChangeset for help on using the changeset viewer.